Subject: TOP500 Articles
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]

Message 607:
From [email-masked] Thu Nov  2 06:48:25 1995
From: "Hans-Werner Meuer" <[email-masked]>
Date: Thu, 2 Nov 1995 12:35:13 +0100
To: [email-masked] (Jaap Hollenberg)
Subject: Re: TOP500 REPORT'95
Cc: [email-masked], [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked]
Mime-Version: 1.0

>-------------------------------------------------------------------------------
>
> Dear Prof. Meuer, it is not as much the cutting of the number of pages that
> wories me, it is the oposite.
> I talked to the publisher, he plans a certain number of pages per year and
> the TOP500 report seems to take away the bulk of these pages. Printing more
> pages than anticipated will upset his budget and publishers don't like
> that. Moreover large reports have to be stiched which takes more time and
> our schedule is already shaved down to the limit.
>
> So, could you consider to reduce the number of pages (e.g. by omitting the
> architectures part this time and by including only contributions in the
> variable part that relates strongly to the list).
>
> Best regards
>
> Jaap Hollenberg
>

Jaap,

we certainly see your problem with the new TOP500 REPORT. But it is now too
late to cancel our invitation for contributions. After accepting to write an
article for this Report it would be more than impolite to uninvite them.
I have asked all authors to cut their number of pages, here is the result as an
approximation :

Preface                          2  pages !! Meine 	*0.95

Worldwide Situation             10
USA                             10
Japan                           10		8	7
Europe                          10
Architectures                    8		8	7
Centers                         10
Trottenberg +Co                 10		11	10
Nagel/Solchenbach               10		14	13
Dongarra/Walker                 10		15	14(13)

November'95  list               30

-------------------------------------------------------------------------------
                               120 pages

Jaap, I am afraid that I cannot provide you with more reductions (the 94-Report
 has had 194 pages) and I am very confident that you will make it !

Kind regards,

Hans Meuer

-- 
-------------------------------------------------------------------------------
Hans-Werner Meuer                       e-mail:  [email-masked]
Computing Center                        phone :  ++49 621 292 5258
University of Mannheim                  fax   :  ++49 621 292 5012
L15,16                       WWW:
D-68131 Mannheim             http://www.uni-mannheim.de/members/rum/meuer.html
-------------------------------------------------------------------------------